{% extends 'base.html.twig' %}

{% block title %}Inscription sur l'application Covid-19{% endblock %}

{% block body %}
<style>
    .example-wrapper { margin: 1em auto; max-width: 800px; width: 95%; font: 18px/1.5 sans-serif; }
    .example-wrapper code { background: #F5F5F5; padding: 2px 6px; }
</style>

	<div class="container h-100">
		<div class="d-flex justify-content-center h-100">
			<div class="user_card">
					
					<h3 class="h3"> Inscription !</h3>
					
					{{form(form)}}
						
			</div>	
		</div>	
	</div> 
{% endblock %}
